@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	background-size: 120%;	/*背景画像をウィンドウに対して120％に。好みのバランスに変更して下さい。*/
}

/*ヘッダー（h1タグが入ったブロック）
---------------------------------------------------------------------------*/
/*h1タグ*/
header h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 10px;
}

/*サブコンテンツ内のheadブロック
---------------------------------------------------------------------------*/
#sub #head {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background-color: rgba(0,0,0,0.4);	/*背景色*/
	padding: 0px;
	border-bottom: 1px solid #d8d5d1;
}
#sub #logo {
	padding: 20px 0px;	/*上下、左右へとる余白*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: left;
	width: 50%;
}
nav#menu ul li:nth-child(odd) {
	border-right: 1px solid #dad5cd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}
#main {
	overflow: hidden;
}
#top #main {
	overflow: hidden;
	padding-top: 350px;
}

/*gallery.html内のブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list section {
	float: none;
	width: 100%;
	height: auto;
	margin: 0px 0px 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*各ボックス内の画像設定*/
#main section.list section img {
	float: left;	/*左に回り込み*/
	width: 30%;		/*画像幅*/
	height: auto;
	margin-right: 20px;
}

/*main,subコンテンツ(ログイン後)
---------------------------------------------------------------------------*/
#main-login {
	float: none;
	width: auto;
}
#main-login {
	overflow: hidden;
}
#top #main-login {
	overflow: hidden;
	padding-top: 420px;
}

/*gallery.html内のブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main-login section.list section {
	float: none;
	width: 100%;
	height: auto;
	margin: 0px 0px 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*各ボックス内の画像設定*/
#main-login section.list section img {
	float: left;	/*左に回り込み*/
	width: 30%;		/*画像幅*/
	height: auto;
	margin-right: 20px;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 96%;
}

/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
#sub #submenu {
	display: none;
}
#menubar {
	display: block;
}
#sub {
	-webkit-box-shadow: none;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: none;			/*同上*/
	border: none;	/*枠線の幅、線種、色*/
}
#main #about .title {
	margin:5px 0px 0px 10px;
}

#main #about .line {
	clear: left;
	margin:-20px 0px 0px 20px;
	width: 100%;
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}


/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
nav#menu ul {
	border-top: 1px solid #dad5cd;	/*上側の線の幅、線種、色*/
	margin-bottom: 15px;
}
/*メニュー１個ごとの設定*/
nav#menu ul li a {
	letter-spacing: 0.1em;		/*文字間隔を少し広めにとる設定。*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	border-bottom: 1px solid #dad5cd;	/*下側の線の幅、線種、色*/
	display: block;
	text-decoration: none;
	padding: 10px 0px;	/*上下、左右への余白*/
}
/*マウスオン時の設定*/
nav#menu ul li a:hover {
	background: #D9D2CC;	/*背景色*/
}
